<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt5">5.50sp</dimen>

    <dimen name="txt6">6.60sp</dimen>

    <dimen name="txt7">7.70sp</dimen>

    <dimen name="txt8">8.80sp</dimen>

    <dimen name="txt9">9.90sp</dimen>

    <dimen name="txt10">11.00sp</dimen>

    <dimen name="txt11">12.10sp</dimen>

    <dimen name="txt12">13.20sp</dimen>

    <dimen name="txt13">14.30sp</dimen>

    <dimen name="txt14">15.40sp</dimen>

    <dimen name="txt15">16.50sp</dimen>

    <dimen name="txt16">17.60sp</dimen>

    <dimen name="txt17">18.70sp</dimen>

    <dimen name="txt18">19.80sp</dimen>

    <dimen name="txt19">20.90sp</dimen>

    <dimen name="txt20">22.00sp</dimen>

    <dimen name="txt21">23.10sp</dimen>

    <dimen name="txt22">24.20sp</dimen>

    <dimen name="txt23">25.30sp</dimen>

    <dimen name="txt24">26.40sp</dimen>

    <dimen name="txt25">27.50sp</dimen>

    <dimen name="txt26">28.60sp</dimen>

    <dimen name="txt27">29.70sp</dimen>

    <dimen name="txt28">30.80sp</dimen>

    <dimen name="txt29">31.90sp</dimen>

    <dimen name="txt30">33.00sp</dimen>

    <dimen name="txt31">34.10sp</dimen>

    <dimen name="txt32">35.20sp</dimen>

    <dimen name="txt160">176.00sp</dimen>


</resources>